<configs>

<!-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
CHOPPER1                                                                                             
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->
<append xpath="/entity_classes"> 
<entity_class name="vehicleChopper1" extends="vehicle4x4Truck">
<property name="Tags" value="vehicle,Chopper1"/>
<property name="Prefab" value="#@modfolder:Resources/Chopper1.unity3d?Chopper1New"/>
<property name="MapIcon" value="Chopper1_AC_Ui"/>
<property name="NavObject" value="Chopper1_AC_Ui"/>
</entity_class>
</append>
</configs>



